/*
 * measurement.h
 *
 *  Created on: Oct 28, 2019
 *      Author: Standa
 */

#ifndef MEASUREMENT_H_
#define MEASUREMENT_H_

extern void meas_Init(void);
extern void meas_EndOfADCReadingHandler(void);

extern float meas_GetVbat(void);
extern float meas_GetIm(void);

#endif /* MEASUREMENT_H_ */
